[NTG-context] updating minimals

Aditya Mahajan adityam at umich.edu
Sat Apr 12 20:42:21 CEST 2008


On Sat, 12 Apr 2008, Jean Magnan de Bornier wrote:

> Le 12 avril à 19:53:27 Aditya Mahajan <adityam at umich.edu> écrit notamment:
>
> | On Sat, 12 Apr 2008, Jean Magnan de Bornier wrote:
>>
> | > Le 12 avril à 17:06:11 "Mojca Miklavec" <mojca.miklavec.lists at gmail.com> écrit notamment:
> | >
> | > | For linux the binary should be OK, the proper version at least (the
> | > | only missing/old ones are freebsd & sun at the moment).
> | >>
> | > | I didn't test it though. One question: does your first-setup update
> | > | bin/texlua as well? Old texlua might be the culprit as well. Only
> | > | guessing ...
> | >
> | > OK I downloaded by hand luatex for texmf-linux/bin and texlua for
> | > bin/texlua, but it wasn't that. Something else is broken, I have exactly
> | > the same error :-(
>>
> | What does luatex -v say? I sometimes get the error that you are
> | getting if the PATH variable gets messed up.
>
> Here the whole thing (I see nothing about path though):
> .................................................
> 18:58 jean at boldair /win/context/bin % luatex -v
> This is LuaTeX, Version snapshot-0.25.1-2008032113

I meant that there could be two luatex in your $PATH, and the wrong one 
could be used (that happens with me sometimes).  You are running this 
command from /win/context/bin (I am assuming that luatex lies in this 
directory). Do you get the same output when you run it from another 
directory?

Aditya


More information about the ntg-context mailing list